.banner {
	position: relative;
	width: 100%;
	overflow: auto;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	margin:0 0 0 0;
	padding-top:50px;
	height:360px !important;

	
}
.banner ul {list-style: none; }
.banner ul li{display: block; float: left;}


.header1{background: url(../images/full/development-pic1.jpg) no-repeat scroll center top #000000; height:360px; width:100%;}
.header2{background: url(../images/full/development-pic2.jpg) no-repeat scroll center top #000000; height:360px; width:100%;}
.header3{background: url(../images/development-pic3.jpg) no-repeat scroll center top #000000; height:360px; width:100%;}

.fullwidth{width:100%; text-align:center}
.fullwidth h1{font-family: 'din_blackregular'; font-size:50px; color:#fff; text-shadow: 1px 1px 1px #000; line-height:36px; padding:100px 0 10px 0;}
.fullwidth p{font-family: 'din_mediumregular'; padding-bottom:20px; text-shadow: 1px 1px 1px #000; color:#fff; font-size:20px; line-height:21px; background:url(../images/yellow-strip.jpg) center bottom no-repeat}





	.banner .inner {
		float:right;
		text-align:left !important; 
		
	}


	.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}

	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 10px;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;
            text-indent: -999em;
            background:#fff;
			border-radius: 20px; 
			cursor: pointer;
			opacity: .5;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #ffbf31;
				opacity: .9;
			}

